
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #889

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

[Testing] Test and conduct the test report

11 Jan 2025 15:06 - Kittisak Isarapongporn

Status: Closed Start date: 11 Jan 2025

Priority: Normal Due date: 31 Jan 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 24.00 hours

Finish date:  DB skills: Actian Zen

Programming skills: Windows/C# OS skills: Windows CE

Description

History

#1 - 11 Jan 2025 15:07 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 17 Nov 2025 14:29 - Siriwilai Chaiwattanaphon

- % Done changed from 40 to 100

#3 - 17 Nov 2025 14:29 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

【TestReport】LAT_CKD_Process_system_PALETTIZING_20250103.xlsm1.1 MB 11 Jan 2025 Kittisak Isarapongporn
